Samsung Note3 - Flash Player is required   [SOLVED] - View the solution

Share your tips and tricks here or get help with any Panotour problem!
No bug reports (of any kind) in this forum!
no avatar
Rana Khan
New member
 
Topic author
Posts: 4
Likes: 1 post
Liked in: 0 post
Joined: Sun Mar 18, 2012 6:29 pm
Info

Samsung Note3 - Flash Player is required

by Rana Khan » Sun Nov 15, 2015 12:46 pm

Hi,

Why on my Samsung Note 3 I get this message when click the link showing panorama. "Flash Player is Required".

Same panorama is displayed fine on iPhone.

Software used: PanoTour Pro 1.8

Regards,

Rana Khan

no avatar
mediavets
Moderator
 
Posts: 16413
Likes: 2 posts
Liked in: 130 posts
Joined: Wed Nov 14, 2007 2:12 pm
Location: Isleham, Cambridgeshire, UK.
Info

Re: Samsung Note3 - Flash Player is required  [SOLVED]

by mediavets » Sun Nov 15, 2015 1:26 pm

The mobile optipon in 1.8 only works with iDevices.

You need to use 2.x for tours to work on Android platforms.

Rana Khan likes this post.

no avatar
Rana Khan
New member
 
Topic author
Posts: 4
Likes: 1 post
Liked in: 0 post
Joined: Sun Mar 18, 2012 6:29 pm
Info

Re: Samsung Note3 - Flash Player is required

by Rana Khan » Tue Nov 17, 2015 7:11 am

Thanks for your quick reply.


Who is online

Users browsing this forum: No registered users and 2 guests